Intermittent browser_inspector_gcli-inspect-command.js | Uncaught exception - at :0 - Error: operation not possible on  CPOW


INFO -  INFO TEST-START | 
INFO - TEST-INFO | started process screentopng
INFO - TEST-INFO | screentopng: exit 
INFO -  INFO checking window state
INFO -  INFO Entering test bound
INFO -  INFO TEST-UNEXPECTED-FAIL |  | Uncaught exception - at :0 - Error: operation not possible on  CPOW
INFO -  INFO Leaving test bound
INFO - MEMORY STAT | vsize  | residentFast  | heapAllocated 
INFO -  INFO TEST-OK |  | took 
